@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

@media (min-width: 1400px) {
    .container {
        width: 1370px;
    }
}

body {
	overflow-x: hidden !important;
	font-family: "Source Sans 3", sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding: 0 !important;
    margin: 0 !important;
    padding-top: 200px !important;
}
body.user-logged-in {
    padding-top: 250px !important;
}

.container {
    position: relative;
    clear: both;
}

.path-sitemap .sitemap-plugin--frontpage a[href="/rss.xml"] {
    display: none !important;
}

a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#block-web-views-block-oznam-block-1 {
    margin-bottom: 40px;
}
#block-web-views-block-oznam-block-1 > .form-group{
    background: #c3112b;
    padding: 15px;
    color: white;
}
#block-web-views-block-oznam-block-1 > .form-group .views-field-title {
    font-size: 25px;
    font-weight: 600;
}

.node-type-page .main-container > .row > .col-sm-9 {
      width: 100%;
    padding-left: 15px;  
}
.node-type-page article > .content > .field--name-body table {
    border: 1px solid; 
}
.node-type-page article > .content > .field--name-body table td {
    border: 1px solid; 
}

.sliding-popup-bottom {
    background: white;
    padding: 25px 0;
    width: 100%;
    border-top: 2px solid #444a09
}
.eu-cookie-compliance-message {
    float: none;
    max-width: 80%;
}
.eu-cookie-compliance-message h2 {
    font-size: 25px;
}
.eu-cookie-compliance-message a {
    text-decoration: underline;
}
.show_categories {
    display: none;
}
.lang-sk .show_categories_sk {
    display: inline-block;
}
.lang-en .show_categories_en {
    display: inline-block;
}
.eu-cookie-compliance-buttons {
    float: right;
    max-width: 100%;
    margin-top: 20px;
}
.eu-cookie-compliance-message h2 {
    font-size: 22px;
    margin: 0;
    margin-bottom: 15px;
}
#eu-cookie-compliance-categories {
    padding: 20px;
    background: #f3f3f3;
    margin-top: 20px;
    display: none;
}
#eu-cookie-compliance-categories .eu-cookie-compliance-category {
    margin-bottom: 20px;
    position: relative;
}
#eu-cookie-compliance-categories .eu-cookie-compliance-category label {
    margin-top: 4px;
    display: inline-block;
    font-size: 18px;
    margin-left: 40px;
    margin-bottom: 10px;
}
#eu-cookie-compliance-categories .eu-cookie-compliance-category .eu-cookie-compliance-category-description {
    padding-left: 40px;
}
#eu-cookie-compliance-categories .eu-cookie-compliance-category input[type=checkbox] {
    width: 25px;
    height: 25px;
    margin-right: 20px;
    position: absolute;
    left: 0;
    top: 0;
}


.section-navigation_top button {
    text-decoration: underline;
}
.section-navigation_top a {
    color: white;
}
.section-navigation_top .idsk-secondary-navigation__text {

}
.section-navigation_top {
    background-color: #2e3106;
    position: relative;
    color: white;
    padding-bottom: 10px;
}
.section-navigation_top >.container > *{
    display: inline-block;
    align-items: center;
    padding-top: 10px;
}
.section-navigation_top >.container > *:nth-child(2) {
    float: right;
    position: absolute;
    right: 0;
}
.idsk-secondary-navigation__body .idsk-secondary-navigation__text > * {
    width: calc(50% - 15px);
}
.idsk-secondary-navigation__body .idsk-secondary-navigation__text strong {
        font-size: 16px;
        margin-top: 0;
}
.idsk-secondary-navigation__body .idsk-secondary-navigation__text {
        display: flex;
    flex-direction: row;
    flex-wrap: wrap;
        gap: 30px;
                margin-bottom: 20px;
        margin-top: 30px;
}
.idsk-secondary-navigation__body,
.section-navigation_top >.container > *:last-child {
    display: none;
}
.idsk-dropdown__options {
    background-color: #fff;
    color: #000;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 45px;
    z-index: 10;
        right: 0;
}
.idsk-dropdown__option.\:hover, .idsk-dropdown__option:hover {
    background-color: #eff5fe;
}
.idsk-dropdown__option * {
    font-family: Source Sans Pro, arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    box-sizing: border-box;
    color: inherit;
    font-weight: 400;
    line-height: 1.5;
    text-decoration: inherit;
}
.idsk-dropdown__option a {
    font-weight: 400;
    margin-right: 6px;
    text-decoration: none;
    color: #2e3106;
}
.idsk-dropdown__option :not(hr) {
    padding: 5px 15px 10px;
    width: 100%;
}
.idsk-dropdown__option {
    border-left: 4px solid transparent;
    display: flex;
    padding: .75rem 0 .75rem 6px;
    white-space: nowrap;
}
.idsk-shadow-medium {
    box-shadow: 0 12px 32px 0 #bdbdbd;
}
    .idsk-secondary-navigation__heading-mobile,
    .idsk-secondary-navigation__heading-mobile {
        display: none;
    }
    .govuk-button--texted--inverse:not([disabled]).\:hover, .govuk-button--texted--inverse:not([disabled]):hover {
    background-color: transparent;
    box-shadow: none;
    outline-color: #fff;
}
.govuk-button--texted--inverse {
    background-color: transparent;
    border: none;
    color: #fff;
    letter-spacing: inherit;
}


.dropdown-backdrop {
    display: none !important;
}
.main-container {
    padding-top: 100px;
    min-height: 500px;
    position: relative;
}
.main-container > .row > .col-sm-3 {
    width: 410px;
}
.main-container > .row > .col-sm-9 {
    width: calc(100% - 410px);
    padding-left: 10px;
}
.vocab-odbor .main-container {
    padding-top: 0;
    min-height: 500px;
    position: relative;
    margin-top: -50px;
}/*
.vocab-odbor .main-container:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: -1;
    background: #eeecea;
    width: 100vw;
    height: 295px;
    margin-left: calc(-50vw + 50%);
}*/

.mobile_left_menu {
    display: none;
}

article .field--name-body a {
    text-decoration: underline;
}
article .field--name-body table {
   width: 100%;
}
article .field--name-body table td {
   padding: 10px;
}

#block-web-footeradresa {
    margin-bottom: 40px;
}
#block-web-footeradresa img {
    width: auto;
    height: 22px;
    margin: 0;
}
#block-web-footeradresa td{
    vertical-align: top;
}
#block-web-footeradresa td:first-child {
    padding-right: 12px;
        padding-bottom: 18px;
}

.field--name-field-prilohy {
    margin-top: 30px;
}

.field--name-field-zobrazit-v-clanku {
    display: none;
}

.field--name-field-prilohy .text-primary,
.field--name-field-prilohy .file > span,
.field--name-field-prilohy a {
   color: #2e3106 !important;
       font-weight: 400;
    font-size: 16px;
}
.field--name-field-prilohy .file > span a {
    padding: 15px;
    display: block;
    background: #efefef;
}
.field--name-field-prilohy .file > span:last-child {
    border-right: 1px solid #ccc;
    min-width: 100px;
    text-align: center;
    padding: 15px;
}
/*
.region-content > .contextual-region {
    clear: both;
}*/

#block-web-views-block-aktuality-block-7 {
    margin-bottom: 40px;
}
#block-web-views-block-aktuality-block-7 .block-title {
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 90px;
    padding: 0 15px;
    font-size: 36px;
    font-weight: bold;
}
#block-web-views-block-aktuality-block-7,
#block-web-views-block-aktuality-block-1 {
    padding: 0;
}
#block-web-views-block-odbor-block-2,
.path-taxonomy .tabs--primary ,
.vocab-odbor .page-header,
.vocab-odbor .tabs--primary {
   display: none !important;
}
.navbar-header {
    clear: both;
}
.navbar-default {
    box-shadow: 0px 7px 13px rgba(47, 62, 55, 0.2);
    border: none;
    background: white;
    background-image: url(../images/sk_flag_top.png);
    background-repeat: no-repeat;
    background-size: 100% 4px; 
}
.logo {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.logo img {
    width: 62px;
}
.navbar-header {
    float: none;
}
.navbar-collapse {
    padding: 0;
    width: 100%;
    border-top: 1px solid #818181;
}
/*
.navbar-collapse:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: -1;
    background: #2e3106;
    width: 100vw;
    height: 100%;
}*/

#block-web-search-form-wide {
    float: right;
    width: 320px;
    margin-top: -82px;
}
#block-web-search-form-wide .input-group {
    display: block;
}
#block-web-search-form-wide .form-group {
    margin-bottom: 0;
}
.search-advanced {
    display: none;
}
.path-search .main-container > .row > .col-sm-3 {
    display: none;
}
.main-container > .row > .col-sm-9.fullpagewidth,
.path-search .main-container > .row > .col-sm-9 {
    width: 100%;
    padding-left: 15px;
}
.path-search .col-sm-9 a {
    color: #2e3106;
    text-decoration: underline;
}
.path-search #search-form  #edit-keys,
#block-web-search-form-wide .form-group input[type=search] {
    height: auto;
    border: 2px solid #444a09;
    border-radius: 0;
    font-size: 17px;
    padding: 13px 20px;
    padding-right: 60px;
}
#block-web-search-form-wide .form-group input[type=search]::placeholder {
  color: #2e3106;
}
#block-web-search-form-wide .form-group button .glyphicon {
    display: none;
}
.path-search #search-form .form-submit:focus,
#block-web-search-form-wide .form-group button:focus ,
.path-search #search-form .form-submit:active,
#block-web-search-form-wide .form-group button:active ,
.path-search #search-form .form-submit,
#block-web-search-form-wide .form-group button {
color: white !important;
    background: #2e3106 !important;
    border: none;
    border-radius: 0;
    padding: 0;
    font-size: 17px;
    /* padding-right: 30px; */
    background-image: url(../images/magnifying-glass_white.png) !important;
    background-size: 17px !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    transition: all 0.3s ease;
    z-index: 9 !important;
    height: 54px;
    width: 45px;
}/*
.path-search #search-form .form-submit:before,
#block-web-search-form-wide .form-group button:before {
    content: 'HĽADAŤ';
    font-size: 16px;
    color: #2e3106;
    font-weight: 600;
    margin: 0 8px;
}*/
/*
#block-web-search-form-wide .form-group button:hover {
    background: #2e3106;
    color: white;
    background-image: url(../images/magnifying-glass_white.png);
    background-size: 17px;
    background-repeat: no-repeat;
    background-position: right 12px top 8px;
}
#block-web-search-form-wide .form-group button:hover:before {
    color: white;
}*/

#block-web-pouzivatelskemenu {
    float: left;   
}
.lang-title-en {
    display: none;
}
#block-web-pouzivatelskemenu .menu li a {
     font-size: 18px;
    color: #2e3106 !important;
    font-weight: 400;
    padding: 18px 22px;
    position: relative;
    background: transparent !important;
}


    .page-term-3 .section-navigation_top,
    .odbor-3 .section-navigation_top {
        background: #072c66;
    }
    .page-term-3 #block-web-search-form-wide .form-group button,
    .odbor-3 #block-web-search-form-wide .form-group button {
        background-color: #072c66 !important;
    }
    .page-term-3 .path-search #search-form #edit-keys,
   .page-term-3  #block-web-search-form-wide .form-group input[type=search] {
            border: 2px solid #072c66;
    }
   .odbor-3 .path-search #search-form #edit-keys,
   .odbor-3  #block-web-search-form-wide .form-group input[type=search] {
            border: 2px solid #072c66;
    }


#block-web-pouzivatelskemenu .menu li a.is-active {
   font-weight: 700;
}
#block-web-pouzivatelskemenu .menu li a:after {
   content: '';
    position: absolute;
    height: 16px;
    width: 1px;
    background: #727b0f;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
#block-web-pouzivatelskemenu .menu li:last-child a:after {
   display: none;
}
#block-web-pouzivatelskemenu .menu li a:before {
    content: '';
    position: absolute;
    height: 4px;
    width: 0;
    background: #444a09;
    left: 0;
    bottom: 0;
    transition: all 0.3s ease;
}
#block-web-pouzivatelskemenu .menu li a.is-active:before ,
#block-web-pouzivatelskemenu .menu li a:hover:before {
    width: 100%;
}
#block-web-nazovstranky-2 {
    position: relative;
    z-index: 1;
    padding: 15px 0;
    padding-top: 20px;
    margin-bottom: 40px;
}
#block-web-nazovstranky-2:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    z-index: -1;
    background: #444a09;
    width: 100vw;
    height: 100%;
    margin-left: calc(-50vw + 50%);
}
#block-web-nazovstranky {
    display: inline-block;
    margin-top: 20px;
    margin-left: 10px;
}
#block-web-nazovstranky-2 p ,
#block-web-nazovstranky p {
    font-size: 24px;
    font-weight: 700;
    margin: 0;
}

#block-web-views-block-odbor-block-1 {
    height: 530px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-size: cover;
    background-position: center;
}
#block-web-views-block-odbor-block-1 > .form-group {
    z-index: 2;
    position: relative;
}
#block-web-views-block-odbor-block-1 .views-field-field-uvod-obrazok-pozadia {
    display: none;
}
#block-web-views-block-odbor-block-1 .views-field-field-vitajte-nadpis,
#block-web-views-block-odbor-block-1 .views-field-description__value {
    max-width: 70%;
}
#block-web-views-block-odbor-block-1 .views-field-field-vitajte-nadpis {
    font-size: 48px;
    font-weight: 800;
    line-height: 50px;
}
#block-web-views-block-odbor-block-1 .views-field-description__value {
    font-size: 24px;
    margin-top: 30px;
    font-weight: 500;
}
.farba_pozadia {
    background-color: #eeecea;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.85;
}

.AbovefooterWrapper {
    width: 100%;
    background: #2e3106;
    color: white;
    margin: 0;
    padding: 25px 0;
    margin-top: 50px;
    text-align: left;
}
#block-web-naslistenawebovejstrankechybu {
    color: white;
    font-size: 19px;
    text-decoration: underline;
    text-align: left;
}
#block-web-naslistenawebovejstrankechybu button {
    background: transparent;
    border: none;
    text-decoration: underline;
    padding: 0;
}
#block-web-naslistenawebovejstrankechybu button:hover {
    background: #444a09;
}
.footerWrapper {
    background: #f5f5f5;
    border-top: 1px solid rgba(0, 0, 0, .25);
}

/*
.vocab-odbor .footerWrapper:before {
    position: absolute;
    content: '';
    top: -180px;
    left: 0;
    z-index: -1;
    background: #eeeeec;
    width: 100%;
    height: 180px;
}*/
.footer {
    border-top: 0;
    padding-bottom: 50px;
    padding-top: 40px;
    margin-top: 0;

}
.footer h2 {
    font-size: 20px;
    font-weight: bold;
}
.page-header {
    font-weight: 900;
}

#block-web-views-block-aktuality-block-2,
#block-web-views-block-aktuality-block-3,
#block-web-views-block-aktuality-block-4,
#block-web-views-block-aktuality-block-5,
#block-web-views-block-aktuality-block-6 {
      MARGIN-TOP: 30PX;
    MARGIN-LEFT: -15PX;
    MARGIN-RIGHT: -15PX;  
}

#block-web-views-block-aktualita-hlavny-image-block-2 .views-field-field-obrazok a {
    padding: 5px;
    position: relative;
    display: block;
}
.view-aktuality .views-field-field-obrazok a {
    position: relative;
    display: block;
    overflow: hidden;
}
.view-aktuality .views-field-field-obrazok a img {
    transform: scale(1);
    transition: all 0.3s ease;
}
.view-aktuality .views-row:hover .views-field-field-obrazok a img {
    transform: scale(1.05);
}
#block-web-views-block-aktualita-hlavny-image-block-2 .views-field-field-obrazok a:before {
    content: '';
    position: absolute;
    left: 5px;
    top: 5px;
    width: calc(100% - 10px);
    height: calc(100% - 10px);
    background: rgba(0, 0, 0, 0.4);
    background-image: url(../images/zoom-in.png);
    background-repeat: no-repeat;
    background-position: center;
    transform: scale(0);
    transition: all 0.3s ease;
}
#block-web-views-block-aktualita-hlavny-image-block-2 .views-field-field-obrazok a:hover:before {
	transform: scale(1);
}

article > .content > .field--name-body {
    text-align: justify;
}
article > .content > .field--name-body h2 {
    font-size: 20px;
}
article > .content > .field--name-body h3 {
    font-size: 18px;
}
.field--name-body img {
    margin: 20px 0;
}

.field--name-field-obrazok,
#block-web-views-block-aktualita-hlavny-image-block-1 {
    float: right;
    width: 50%;
    margin-bottom: 50px;
    margin-left: 50px;    
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #444a09;
    border-color: #444a09;
    color: white !important;
}
.pagination > li > a, .pagination > li > span {
    color: #444a09;
}
.pagination > li > a, .pagination > li > span {
    padding: 10px 17px;
    border-radius: 0 !important;
}


#block-web-leftmenublock {
     box-shadow: 0px 0px 50px rgba(47, 62, 55, 0.1);
    background: white;
    padding: 20px;   
    border: 1px solid #d6d7ca;
}

#block-web-leftmenublock > ul > li .dropdown-menu {
    position: relative;
    top: 0;
    left: 0;
    border: none;
    box-shadow: none;
    width: 100%;
    margin-bottom: 10px;
    float: none;
    margin-top: 10px;
    font-size: 16px;
    display: none !important;
}
#block-web-leftmenublock > ul > li.rozbalene .dropdown-menu {
    display: block !important;
}
#block-web-leftmenublock > ul > li > a {
    font-size: 18px;
    color: black;
    border-bottom: 1px solid #cfcfc5;
    background-color: transparent !important;
    background-image: url(../images/fast-forward-double-right-arrows-symbol.png);
    background-repeat: no-repeat;
    background-size: 12px;
    background-position: left;
    padding-left: 25px;  
}
#block-web-leftmenublock > ul > li > a .caret {
    float: right;
    margin-top: 12px;
}

#block-web-leftmenublock > ul > li .dropdown-menu li > a,
#block-web-leftmenublock > ul > li .dropdown-menu li > a,
#block-web-leftmenublock > ul > li > a,
#block-web-leftmenublock > ul > li > a {
    white-space: break-spaces;
}
#block-web-leftmenublock > ul > li .dropdown-menu li > a.is-active,
#block-web-leftmenublock > ul > li .dropdown-menu li > a:hover,
#block-web-leftmenublock > ul > li > a.is-active,
#block-web-leftmenublock > ul > li > a:hover {
    font-weight: 700;
}
#block-web-leftmenublock > ul > li:last-child > a {
    border-bottom: none;
}

#block-web-pata {
    margin-bottom: 20px;
}
#block-web-pata > ul > li {
  display: inline-block;
    margin-bottom: 5px;
    margin-right: 15px;
}
#block-web-pata > ul > li > a.is-active,
#block-web-pata > ul > li > a:hover {
   
}
#block-web-pata > ul > li:last-child > a {
    border-bottom: none;
}

#block-web-views-block-dolezite-informacie-block-1 {
    margin-top: 30px;
}
#block-web-views-block-dolezite-informacie-block-1 > h2 {
    font-size: 24px;
    font-weight: 800;
}

#block-web-views-block-clanky-nad-aktualitami-block-1 {
    padding: 0  
}
#block-web-views-block-clanky-nad-aktualitami-block-1 .views-field-field-obrazok {
    display: none;
}
#block-web-views-block-clanky-nad-aktualitami-block-1 .views-field-fieldset {
    height: 240px;
    background-position: center;
    background-size: cover;
}
#block-web-views-block-clanky-nad-aktualitami-block-1 .views-field-fieldset > .field-content {
    height: 100%;
    display: block;
    background: linear-gradient(to bottom, rgba(37, 39, 5, 0.2) 0%, rgba(46, 49, 6, 1) 90%);
}
#block-web-views-block-clanky-nad-aktualitami-block-1 .views-field-title a {
    padding: 25px;
    display: inline-block;
    position: absolute;
    bottom: 0;
    width: calc(100% - 30px);
    color: white;
    z-index: 5;
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
}

.path-search #search-form .form-submit:hover ,
#block-web-search-form-wide .form-group button:hover  {
    box-shadow: 0 0 0 3px #757575;
}
#block-web-search-form-wide .form-group button.\:focus,
#block-web-search-form-wide .form-group button:focus {
    -webkit-box-decoration-break: clone  !important;
    box-decoration-break: clone  !important;
    outline: 3px solid #d96e00  !important;
    outline-offset: 3px  !important;
}
.path-search #search-form .form-submit.\:focus,
.path-search #search-form .form-submit:focus {
    -webkit-box-decoration-break: clone  !important;
    box-decoration-break: clone  !important;
    outline: 3px solid #d96e00  !important;
    outline-offset: 3px  !important;
}

input:not([disabled]).\:hover, input:not([disabled]):hover {
    box-shadow: 0 0 0 3px #757575;
}
input.\:focus,
input:focus {
    -webkit-box-decoration-break: clone  !important;
    box-decoration-break: clone  !important;
    outline: 3px solid #d96e00  !important;
    outline-offset: 3px  !important;
}

#block-web-vsetkypravavyhradene {
    clear: both;
}
.footer .block .field--name-body a ,
.footer #block-web-pata > .menu a {
   text-decoration: underline;
   color: #333333;
   padding: 0 !important;
   margin: 0;
    background: transparent !important;
}
.eu-cookie-withdraw-tab {
    display: none !important;
}
#block-web-vsetkypravavyhradene img {
   margin: 0;
}
#block-web-webvytvorili {
    text-align: right;
}

.field--name-field-aktuality-text-na-hlavnej  {
    font-size: 22px;
    margin-bottom: 30px;
    margin-top: 90px;
    padding: 0 15px;
}
.field--name-field-aktuality-text-na-hlavnej  h2 {
    font-size: 36px;
    font-weight: 800;
}

.view-aktuality {
    
}
.view-aktuality .view-content {
     display: flex;
    flex-direction: row;
    flex-wrap: wrap;   
}
.view-aktuality .views-row {
    margin-bottom: 30px;
}
.view-dolezite-informacie .views-row {
    margin-bottom: 20px;
}
.view-dolezite-informacie .views-row > .views-field-fieldset ,
.view-aktuality .views-row > .views-field-fieldset {
    background: white;
    box-shadow: 0px 0px 20px rgba(47, 62, 55, 0.04);
    border: 1px solid #d6d7ca;
    height: 100%;
    padding-bottom: 75px;
    position: relative;
}
.view-dolezite-informacie .views-row > .views-field-fieldset  {
    height: auto;
}
.view-dolezite-informacie .views-row .views-field-title a ,
.view-aktuality .views-row .views-field-title a {
    color: #2e3106;
    font-weight: bold;
    font-size: 20px;
    padding: 25px;
    padding-bottom: 10px;
    display: inline-block;
}
.view-dolezite-informacie .views-row .views-field-title a:hover ,
.view-aktuality .views-row .views-field-title a:hover {
    text-decoration: underline;
}
.view-dolezite-informacie .views-row .views-field-body ,
.view-aktuality .views-row .views-field-body {
    padding: 0 25px;
}
.view-aktuality .views-row .views-field-created {
    display: inline-block;
    margin-left: 25px;
    font-size: 18px;
    font-weight: 500;
    position: absolute;
    bottom: 13px;
}
.view-dolezite-informacie .views-row .views-field-view-node ,
.view-aktuality .views-row .views-field-nothing,
.view-aktuality .views-row .views-field-view-node {
    position: absolute;
    right: 0;
    bottom: 0;
}
.view-aktuality .view-footer {
    text-align: center;
    margin-top: 20px;
}

.btn {
    font-size: 18px;
    background: #444a09;
    color: white !important;
    border-radius: 0;
    padding: 12px 30px;
    padding-right: 45px;
    background-image: url(../images/arrow-down-sign-white.png);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: top 50% right 20px;
    border-color: #444a09;
}
.btn2 {
    background-color: #2e3106;
}
.btn:focus,
.btn:hover {
    background-color: #2e3106;
    color: white !important;
    text-decoration: underline;
    border-color: #444a09;
    background-image: url(../images/arrow-down-sign-white.png);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: top 50% right 20px;
}
.btn2:hover {
    background-color: #444a09;
    color: white !important;
    text-decoration: underline;
    border-color: #444a09;
}


.btn-outline {
    background-color: white;
    color: #2e3106 !important;
    border-color: #444a09;
    background-image: url(../images/arrow-down-sign-to-navigate.png);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: top 50% right 20px;
}
.btn-outline:focus,
.btn-outline:hover {
    background-color: white;
    color: #2e3106 !important;
    border-color: #444a09;
    text-decoration: underline;
    background-image: url(../images/arrow-down-sign-to-navigate.png);
    background-size: 13px;
    background-repeat: no-repeat;
    background-position: top 50% right 20px;
}



#block-web-webform {
    background: white;
    color: black;
    margin-top: 20px;
    padding: 20px 40px;
    display: none;
}
#block-web-webform h2 {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}
#block-web-webform #edit-processed-text {
    margin-bottom: 20px;
}
#block-web-webform textarea,
#block-web-webform select,
#block-web-webform input {
    font-family: Source Sans Pro, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    font-size: 16px;
    width: 100%;
    height: auto;
    margin-top: 0;
    padding: 10px;
    border: 2px solid black;
    border-radius: 0;
    line-height: 18px;
}
body.path-webform .breadcrumb {
    display: none !important;
}

/* Odbor kodifikácie  */
.odbor-3 .navbar-default .navbar-toggle .icon-bar,
.odbor-3 .mobile_left_menu,
.odbor-3 .AbovefooterWrapper,
.odbor-3 .btn,
.odbor-3 .section-header:before,
.odbor-3 .section-header ,

.page-term-3 .navbar-default .navbar-toggle .icon-bar,
.page-term-3 .mobile_left_menu,
.page-term-3 .AbovefooterWrapper,
.page-term-3 .btn,
.page-term-3 .section-header:before,
.page-term-3 .section-header {
    background-color: #072c66;
}

.odbor-3 .pagination > .active > a,
.odbor-3 .pagination > .active > span,
.odbor-3 .pagination > .active > a:hover,
.odbor-3 .pagination > .active > span:hover,
.odbor-3 .pagination > .active > a:focus,
.odbor-3 .pagination > .active > span:focus {
    background-color: #072c66;
    border-color: #072c66;
}
.odbor-3 .pagination > li > a,
.odbor-3 .pagination > li > span {
    color: #072c66;
}
 
.page-term-3 #block-web-naslistenawebovejstrankechybu button:hover ,
.odbor-3 #block-web-naslistenawebovejstrankechybu button:hover {
    background-color: #174faa;
}



@media (max-width: 1399px) {

    #block-web-views-block-odbor-block-1 .views-field-field-vitajte-nadpis {
        font-size: 40px;
        font-weight: 800;
        line-height: 40px;
    }
    .view-aktuality .views-row {
        margin-bottom: 20px;
        padding: 0 10px;
    }
    .btn {
        padding: 12px 15px;
        padding-right: 45px;
    }
    #block-web-search-form-wide {
        width: 290px;
    }
    


}
@media (max-width: 1199px) {

    #block-web-webvytvorili,
    #block-web-vsetkypravavyhradene {
        width: 100%;
    }
    #block-web-vsetkypravavyhradene {
       margin-bottom: 15px; 
    }
    .view-aktuality .views-row {
        width: 100%;
    }
    #block-web-views-block-odbor-block-1 .views-field-field-vitajte-nadpis {
        font-size: 30px;
        font-weight: 800;
        line-height: 30px;
    }
    #block-web-views-block-odbor-block-1 .views-field-description__value {
        font-size: 24px;
        margin-top: 10px;
        font-weight: 500;
    }
    #block-web-views-block-aktuality-block-7 .block-title,
    .field--name-field-aktuality-text-na-hlavnej  h2 {
        font-size: 30px;
    }
    #block-web-views-block-aktuality-block-7 .block-title {
          margin-top: 0px;  
    }
   
    h1, .h1 {
        font-size: 28px;
    }
    #block-web-nazovstranky-2 p, #block-web-nazovstranky p {
        font-size: 20px;
        font-weight: 700;
        margin: 0;
    }
    #block-web-nazovstranky {
        margin-top: 25px;
    }
    .eu-cookie-compliance-message {
        float: none;
        max-width: 100%;
    }

}

@media (max-width: 991px) {

    body {
        padding-top: 150px !important;
    }
    .field--name-body img {
        max-width: 100%;
    }
    #block-web-search-form-wide {
        margin-top: -72px;
    }
    #block-web-search-form-wide {
        width: 250px;
    }
    .idsk-dropdown__options {
        right: 0;
    }
    .logo img {
        width: 45px;
    }
    #block-web-nazovstranky {
        display: inline-block;
        margin-top: 20px;
        margin-left: 0;
    }
    #block-web-pouzivatelskemenu .menu li a {
          font-size: 16px;
        padding: 18px 10px;
    }
    .main-container {
        padding-top: 20px;
    }
    h2, .h2 {
        font-size: 20px;
    }
    .mobile_left_menu {
        display: block;
        height: auto;
        background: #2e3106;
        border-radius: 0;
        border: none;
        font-size: 17px;
        color: white;
        padding: 16px 20px;
    }
    #block-web-leftmenublock {
        display: none;
    }
  
    #block-web-nazovstranky-2 p, #block-web-nazovstranky p {
        font-size: 18px;
        font-weight: 600;
        margin: 0;
    }
    #block-web-footeradresa {
        margin-bottom: 0px;
    }
    #block-web-vsetkypravavyhradene a:nth-of-type(1) {
       margin-top: 15px;
    }
    #block-web-vsetkypravavyhradene .field--name-body  a:after {
        display: none;
    }
    #block-web-pata {
        margin-bottom: 20px;
    }
    .main-container > .row > .col-sm-9,
    .main-container > .row > .col-sm-3 {
        width: 100%;
    }
    .main-container > .row > .col-sm-9 {
       margin-top: 30px;
    }
    .field--name-field-aktuality-text-na-hlavnej  {
           font-size: 18px;
        margin-top: 0;
    }
    #block-web-views-block-odbor-block-1 .views-field-field-vitajte-nadpis, #block-web-views-block-odbor-block-1 .views-field-description__value {
        max-width: 100%;
    }
    .btn {
        padding: 10px 15px;
        padding-right: 30px;
        font-size: 16px;
        background-size: 10px;
        background-repeat: no-repeat;
        background-position: top 50% right 12px;
    }
    #block-web-leftmenublock > ul > li .dropdown-menu {
        margin-bottom: 0px;
        margin-top: 5px;
    }
   .dropdown-menu > li > a {
        font-size: 15px;
    }
    #block-web-leftmenublock > ul > li > a {
        font-size: 16px;
        padding: 7px 15px;
        padding-left: 25px;
    }

}

@media (max-width: 767px) {

    body.user-logged-in {
        padding-top: 150px !important;
    }
    .eu-cookie-compliance-message h2 {
        font-size: 18px;
    }
    .eu-cookie-compliance-buttons {
        float: none;
        max-width: 100%;
        margin-top: 20px;
        width: 100%;
    }
    .eu-cookie-compliance-categories-buttons button,
    .eu-cookie-compliance-buttons button {
        margin-top: 10px;
        display: block !important;
        width: 100%;
        padding: 8px 15px
    }
    #eu-cookie-compliance-categories .eu-cookie-compliance-category .eu-cookie-compliance-category-description {
        display: none;
    }
    #eu-cookie-compliance-categories .eu-cookie-compliance-category {
        margin-bottom: 0px;
        position: relative;
    }
    #eu-cookie-compliance-categories .eu-cookie-compliance-category label {
        margin-top: 6px;
        font-size: 16px;
    }
     .eu-cookie-compliance-buttons button.show_categories {
        display: none !important;
    }
    .lang-sk  .eu-cookie-compliance-buttons button.show_categories_sk {
        display: block !important;
    }
    .lang-en  .eu-cookie-compliance-buttons button.show_categories_en {
        display: block!important;
    }

    body {
        padding-top: 130px !important;
    }
    .tooltip {
        display: none !important;
    }
    .navbar-collapse {
        margin: 0 !important;
    }
    #block-web-search-form-wide {
        width: calc(100% - 30px);
        margin-top: 0;
        margin: 15px;
        margin-top: 30px;
        margin-bottom: 010px;
    }
    #block-web-vsetkypravavyhradene p:last-child a:last-child {
        display: inline-block;
        margin-top: 10px;
    }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: 100vh;
    }
    #block-web-pouzivatelskemenu .menu li a {
            font-size: 18px;
        padding-left: 20px;
    }
    #block-web-pata > ul > li {
        display: block;
        margin-bottom: 15px;
        margin-right: 15px;
    }
    #block-web-pouzivatelskemenu .menu li a:after {
           height: 1px;
        width: 100%;
        left: 0;
        bottom: 0;
        top: inherit;
        background: rgba(255, 255, 255, 0.2);
        transform: inherit;
    }
    #block-web-pouzivatelskemenu .menu li a.is-active:before,
    #block-web-pouzivatelskemenu .menu li a:hover:before {
        width: 3px !important;
        height: 100%;
    }


    #block-web-pouzivatelskemenu {
        float: left;
        margin-left: 0;
        width: 100%;
        padding: 20px;
    }
    .navbar-collapse {
        width: 100%;
    }
    .navbar-default .navbar-toggle .label-menu-close,
    .navbar-default .navbar-toggle .icon-bar-menu,
    .navbar-default .navbar-toggle .label-menu {
        display: inline-block;
        float: left;
        font-size: 14px;
    }
    .navbar-default .navbar-toggle .label-menu {
        display: none;
    }
    .navbar-default .navbar-toggle .icon-bar-menu {
        margin-top: 3px;
        margin-left: 10px;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
        position: absolute;
        right: 0;
        top: 18px;
            font-family: Source Sans Pro, arial, sans-serif;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            background: none;
            border: 2px solid #2e3106;
            border-radius: 5px;
            color: #2e3106;
            cursor: pointer;
            font-size: .875rem;
            font-weight: 700;
            line-height: 1.4285714286;
            padding: 8px 10px;
            word-break: break-all;
            margin-top: 6px;
                    background: transparent !important;
            
    }

       .odbor-3 .navbar-default .navbar-toggle ,
       .page-term-3 .navbar-default .navbar-toggle {
            border: 2px solid #072c66;
            color: #072c66;
        }


    .idsk-secondary-navigation__heading-desktop {
        display: none;
    }
    .section-navigation_top > .container  {
        padding: 0;
    }
    .idsk-secondary-navigation__heading-mobile {
           display: inline-block;
        text-decoration: underline;
    }
    .idsk-secondary-navigation__body .idsk-secondary-navigation__text > * {
        width: 100%;
    }
    .navbar-default .navbar-toggle.collapsed .label-menu-close {
        display: none;
    }
    .navbar-default .navbar-toggle.collapsed .label-menu {
        display: inline-block;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 20px;
        height: 2px;
        border-radius: 1px;
    }
    .navbar-toggle:not(.collapsed) .icon-bar:nth-child(1) {
        transform: rotate(45deg);
        margin-top: 6px;
    }
    .navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
        width: 0;
    }
    .navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
        transform: rotate(-45deg);
        margin-top: -8px;
    }


    #block-web-views-block-odbor-block-1 .views-field-field-vitajte-nadpis {
        font-size: 20px;
        font-weight: 800;
        line-height: 18px;
    }
    #block-web-views-block-odbor-block-1 .views-field-description__value {
        font-size: 18px;
    }
    #block-web-views-block-odbor-block-1 {
        height: 330px;
    }
    .vocab-odbor .main-container {
        margin-top: 15px;
    }
    #block-web-views-block-aktuality-block-7 .block-title,
    .field--name-field-aktuality-text-na-hlavnej h2{
        font-size: 25px;
    }
    .view-dolezite-informacie .views-row .views-field-title a, .view-aktuality .views-row .views-field-title a {
        font-size: 18px;
    }
    #block-web-nazovstranky-2 p, #block-web-nazovstranky p {
        font-size: 11px;
        font-weight: 600;
        margin: 0;
    }
    #block-web-nazovstranky {
        margin-top: 28px;
    }
    .logo {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #2e3106;
    }
    #block-web-webvytvorili {
        text-align: center;
        margin-top: 20px;
    }

}